## moksha.common 1.2.0

=== debian/changelog ===
moksha.common (1.2.0-1) unstable; urgency=low

  [ Simon Chopin ]
  * Initial release. (Closes: #705941)

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Simon Chopin <chopin.simon@gmail.com>  Mon, 06 May 2013 14:57:06 +0200
