=== debian/control ===
Source: moksha.common
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends:
 debhelper (>= 9),
 help2man,
 python-all (>= 2.6.6-3~),
 python-decorator,
 python-kitchen,
 python-setuptools,
 python-twisted-core,
 python-tz
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Homepage: http://mokshaproject.net/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/moksha.common/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/moksha.common/trunk/

Package: python-moksha.common
Architecture: all
Depends: python-twisted-core, ${misc:Depends}, ${python:Depends}
Description: Common components for the Moksha framework
 Moksha is a combination of Web framework and messaging hub that is
 written on top of widely-used and tested components such as Twisted,
 0mq or TurboGears.
 .
 This package provides the core components for this framework.
