=== debian/rules ===
#!/usr/bin/make -f
UPSTREAM = $(shell dpkg-parsechangelog | egrep '^Version: ' | cut -d ' ' -f 2- | cut -d '-' -f 1)

%:
	dh $@ --with python2

override_dh_install:
	dh_install -Xusr/bin/moksha
	rm debian/python-moksha.common/usr/lib/python*/dist-packages/moksha.common-*.egg-info/SOURCES.txt
