=== debian/watch ===
version=3

https://pypi.python.org/packages/source/m/moksha.common/moksha.common-(.+).tar.gz
