## moksha.common 1.2.1

=== debian/changelog ===
moksha.common (1.2.1-1) unstable; urgency=low

  [ Simon Chopin ]
  * d/copyright: Add the license version to the shortnames

  [ Nicolas Dandrimont ]
  * New upstream release
  * Run tests by default
    - Add build-dependencies on python-mock and python-nose
  * Add myself to uploaders
  * Bump Standards-Version to 3.9.5 (no changes)
  * Have uscan verify the upstream PGP signature

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 21 Dec 2013 20:29:35 +0100
