=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Simon Chopin <chopin.simon@gmail.com>
+Uploaders: Simon Chopin <chopin.simon@gmail.com>, Nicolas Dandrimont <olasd@debian.org>
 Build-Depends:
  debhelper (>= 9),
  help2man,
  python-all (>= 2.6.6-3~),
  python-decorator,
  python-kitchen,
+ python-mock,
+ python-nose,
  python-setuptools,
  python-twisted-core,
  python-tz
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Homepage: http://mokshaproject.net/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/moksha.common/trunk/
