## moksha.common 1.2.3

=== debian/changelog ===
moksha.common (1.2.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Sandro Tosi ]
  * Team upload.
  * debian/rules
    - dont fail if SOURCES.txt doesnt exist, patch by Chris Lamb;
      Closes: #803048

 -- Sandro Tosi <morph@debian.org>  Tue, 10 Jan 2017 21:01:50 -0500

moksha.common (1.2.3-2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Change nosetests invocation in d/rules to work with wheezy's nose

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 08 Jun 2014 16:09:26 +0200

moksha.common (1.2.3-2) unstable; urgency=medium

  * Restore tests during build

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 11 May 2014 17:33:35 +0200

moksha.common (1.2.3-1) unstable; urgency=medium

  * New upstream release
  * Add dependency on python-six
  * Switch buildsystem to pybuild

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 11 May 2014 15:52:19 +0200
