=== debian/control ===
Source: moksha.common
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>, Nicolas Dandrimont <olasd@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 help2man,
 python-all (>= 2.6.6-3~),
 python-decorator,
 python-kitchen,
 python-mock,
 python-nose,
 python-setuptools,
 python-six,
 python-twisted-core,
 python-tz
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
Homepage: http://mokshaproject.net/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/moksha.common.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/moksha.common.git

Package: python-moksha.common
Architecture: all
Depends: python-twisted-core, python-six, ${misc:Depends}, ${python:Depends}
Description: Common components for the Moksha framework
 Moksha is a combination of Web framework and messaging hub that is
 written on top of widely-used and tested components such as Twisted,
 0mq or TurboGears.
 .
 This package provides the core components for this framework.
