=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_install:
	dh_install -Xusr/bin/moksha
	rm -f debian/python-moksha.common/usr/lib/python*/dist-packages/moksha.common-*.egg-info/SOURCES.txt


override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="cd {build_dir}; python{version} /usr/bin/nosetests -v" dh_auto_test
