## moksha.common 1.2.5

=== debian/changelog ===
moksha.common (1.2.5-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Wed, 04 May 2022 00:08:58 -0400

moksha.common (1.2.5-4) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.

 -- Ondřej Nový <onovy@debian.org>  Sat, 10 Aug 2019 13:23:27 +0200

moksha.common (1.2.5-3) unstable; urgency=medium

  * Team upload.
  * Do not install 'nspkg.pth' files.
  * Bump Standards-Version to 4.3.0.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 26 Jan 2019 18:47:52 -0500

moksha.common (1.2.5-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Sergio Durigan Junior ]
  * Use "dh_install -X" instead of manually removing files.
  * Do not override dh_auto_test.
  * Bump Standards-Version to 4.2.1.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 26 Aug 2018 19:08:31 -0400

moksha.common (1.2.5-1) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field

  [ Sergio Durigan Junior ]
  * New upstream version 1.2.5
  * Remove Simon Chopin from Uploaders. (Closes: #889768)
  * Bump Standards-Version to 4.1.5.
  * Bump compat version to 11.
  * Add Python 3 package.
  * Add debian/source/options.
  * Don't clean *.egg-info directory.
  * Update d/copyright.
  * Add Testsuite directive on d/control.
  * Move "Team Upload" up on d/changelog entry in order to fix
    a lintian warning.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 05 Aug 2018 20:20:45 -0400
