=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = moksha.common

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	rm -f $(CURDIR)/debian/python*-moksha.common/usr/lib/python*/dist-packages/moksha.common-*-nspkg.pth
	dh_install -Xusr/bin/moksha -XSOURCES.txt
